Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 18:37:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund rattana                    Bot:  Hi again! Bot:  Please enter your name Customer:  rattana Bot:  Hi Rattana ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:26 PM, 09th Aug                     rattana                    I already returned the shirt and pants to Delivery, so I want a refund
 , I'll send you my account.           10:26 PM, 09th Aug                     rattana                    I need my money back 12 bd           10:27 PM, 09th Aug                     rattana                             10:27 PM, 09th Aug                     rattana                    I sent my account           10:27 PM, 09th Aug                     rattana                    Can you help me           10:27 PM, 09th Aug                     rattana                    I already give delivery back shirt and pants           10:28 PM, 09th Aug                   Sohaib                   Hi&nbsp;Rattana ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:28 PM, 09th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           10:28 PM, 09th Aug                     rattana                    I already give delivery back sh
 irt and pants           10:28 PM, 09th Aug                     rattana                    Him come to my house I give already for delivery so i need money back           10:29 PM, 09th Aug                     rattana                             10:29 PM, 09th Aug                     rattana                             10:30 PM, 09th Aug                     rattana                             10:30 PM, 09th Aug                     rattana                    I give returns already           10:30 PM, 09th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:30 PM, 09th Aug                     rattana                    Thank you           10:31 PM, 09th Aug                     rattana                    I already send my account you can send money back from my account           10:32 PM, 09th Aug                   Sohaib                   We wo
 uld like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.IF you have paid cash on delivery the refund will be initiated to your my credit wallet immediately as per our return policy           10:34 PM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           10:36 PM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2962145